```{eval-rst}
evennia.contrib.base\_systems.ingame\_reports 
=====================================================

.. automodule:: evennia.contrib.base_systems.ingame_reports
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.ingame_reports.menu
   evennia.contrib.base_systems.ingame_reports.reports
   evennia.contrib.base_systems.ingame_reports.tests

```